@charset "utf-8";
/* CSS Document */

.clearboth{clear:both;}

/*.smls-filter-all{*/
/*    display: none;*/
/*}*/

/*.smls-filter-cat-featured{*/
/*    display: block;*/
/*}*/

.smls-masonry-sizer, .smls-filtr-item{
  width:12% !important;
  display: block;
}
.img-responsive{
    height: auto;
}
#rotating-banner{
    align-content: center;
}
#rotating-banner-content {
    max-width: 1380px;
    max-height: 561px;
    margin: 0 auto;
    margin-top:1em;
}

.flex_container {
    padding:0 10px 50px;
    display:flex;
    flex-wrap: wrap;
}
.two-thirds{
    width:66%;
    margin-top:3em;
}
.one-third{
    width:33%;
}
.red-h2{
    color:#c8102e;
    font-size: 2em;
}

#hero {
    width:100%;
    margin:0;
    padding:25px 10px;
    background-color:#fff;
    color:#000;
    text-align:center;
}
#hero h1 {
    font-family: "effra", arial, sans-serif;
    font-size:44px;
    font-weight:bold;
    margin-bottom:50px;
}
@media screen and (min-width:1024px){
    #hero h1 {
        font-size:60px;
    }
}

#carousel{
    margin:0 0 25px;
    padding:10px 0;
    background-color:#fff;
    position:relative;
}
.shadow:before, .shadow:after {
    content: "";
    position: absolute;
    width:50%;
    height:44px;
    background: #777;
    box-shadow: 0 15px 10px #777;
    top:92px;
    z-index:0;
}
.shadow:before{
    left:10px;
    right:auto;
    transform: rotate(-3deg);
}
.shadow:after{
    left:auto;
    right:10px;
    transform: rotate(3deg);
}


.bx-wrapper{max-width:100%!important;}
.bx-wrapper ul.kiwi-logo-carousel.align-center li img {max-width:200px;} /*--to fix IE11--*/
.bx-viewport{
    left:0!important;
    z-index:100!important;
    background-color:#fff!important;
    height:144px!important;
    border:1px solid #ddd!important;
}


#hero p{
    margin:0;
    padding:0;
    font-family:"museo-slab", arial, sans-serif;
    font-size:24px;
    font-weight:bold;
}

.black_bar1 {
    background-color:#000;
    color:#fff;
    padding:65px 100px;
}
.black_bar1 p {
    margin:0;
    padding:0;
    font-family: "gill sans", arial, sans-serif;
    font-size:24px;
    font-weight:bold;
    text-align:center;
    line-height:1.3em;
}
@media screen and (min-width:1024px){
    .black_bar1 p {
        font-size:32px;
    }
}



.blog_section_title{
    background-color:#ECECEA;
    text-align:center;
    padding:10px 0 0;
    padding-bottom:20px;
}
.blog_section_title h2{
    font-family: "effra", arial, sans-serif;
    font-weight:bold;
    color:#000;
    font-size:32px;
}
.blog_section {
    background-color:#ECECEA;
    padding:35px 15px;
    font-family:"museo-slab", arial, sans-serif;
}
ul.blog_list {
    display:flex;
    flex-wrap: wrap;
}
li.blog_indiv {
    list-style-type: none;
    padding:15px;
    margin-bottom:0;
    width:100%;
}
@media screen and (min-width:767px){
    li.blog_indiv{
        width:33%;
    }
}
.blog_indiv_title {margin-bottom:10px;}
.blog_indiv_title a{
    color:#c8102e;
    font-family: "gill sans", arial, sans-serif;
    font-size:26px;
    line-height:1em;
}
.blog_indiv_meta {
    color:#000;
    font-family: "gill sans", arial, sans-serif;
    font-weight: bold;
    margin-bottom:10px;
    line-height:1em;
}
.blog_indiv_excerpt {
    font-size:14px;
    line-height:26px;
}



#products {
    background-color:#c8102e;
    padding:75px 10px;
    background-position:center top;
    background-repeat:no-repeat;
    text-align:center;
}
.product_icon {
    display:inline-block;
    margin:0 25px 50px;
    max-width:250px;
    vertical-align: top;
}
#products p {
    margin:0;
    padding:0;
    font-family: "effra", arial, sans-serif;
    font-size:34px;
    font-weight:bold;
    line-height:1.1em;
    color:#fff;
}
#products_btn{
    clear:both;
    margin:50px 0;
    background-color:#c8102e;
    border:3px solid #fff;
    border-radius:5px;
    padding:10px 40px;
    color:#fff;
    text-decoration:none;
    font-family: "effra", arial, sans-serif;
    font-size:24px;
    font-weight:bold;
}
#products_btn:hover{background-color:#b70f2a;}


#choose{
    /*background-color:#dad9d7;*/
    margin-left:4em;
    margin-right:4em;
}
#choose h2 {
    color:#c8102e;
    font-family: "effra", arial, sans-serif;
    font-size:2em;
    font-weight:bold;
    margin-bottom:25px;
}
@media screen and (min-width:1024px){
    #choose h2{
        font-size:34px;
    }
}

#choose_top {
    max-width:900px;
    margin:0 auto;
    font-family:"museo-slab", arial, sans-serif;
    font-size:18px;
    font-weight:normal;
    color:#000;
    margin-bottom:25px;
}
.small{
    font-family: "effra", arial, sans-serif;
    font-size:18px;
    font-weight:bold;
    margin-bottom:25px;
}
#choose h3{
   color:#c8102e;
    font-family: "effra", arial, sans-serif;
    font-size:18px;
    font-weight:bold;
    margin-bottom:10px;
}
.provide_block {
    vertical-align: top;
    display:inline-block;
    text-align:left;
    /*max-width:250px;*/
    padding:0 25px;
    font-family:"museo-slab", arial, sans-serif;
    font-size:14px;
    font-weight:normal;
    color:#000;
}

.black_bar2 {
    background-color:#000;
    color:#fff;
    padding:20px;
}
.black_bar2 p {
    margin:0;
    padding:0;
    font-family: "gill sans", arial, sans-serif;
    font-size:28px;
    font-weight:bold;
    text-align:center;
    line-height:1.3em;
}



/*--start Whaley styles--*/
.flexrow{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
@media screen and (min-width:900px) {
    .flexrow{
        flex-wrap:nowrap;
    }
}

.half_container {height:375px;}
.half_container p {margin:0;}

.half_left{
    width:100%;
}
@media screen and (min-width:900px) {
    .half_left{
        width:50%;
    }
}

.half_left .half_container {
    width:100%;
    max-width:700px;
    display:flex;
    flex-direction: row;
    align-items:center;
    flex-flow: wrap;

    margin:0 auto;
    padding:50px;
}




/*@media screen and (min-width:900px){*/
/*    margin:0 0 0 auto;*/
/*    height:375px;*/
/*}*/
@media screen and (min-width:1200px){
    .half_left .half_container {
        padding:80px;
    }
}
@media screen and (min-width:1400px){
    .half_left .half_container {
        padding:110px 90px;
    }
}
.half_right{
    width:100%;
}
@media screen and (min-width:900px) {
    .half_right{
        width:50%;
    }
}
.half_right .half_container{
    width:100%;
    max-width:700px;
    display:flex;
    flex-direction: row;
    align-items:center;
    flex-flow: wrap;

    margin:0 auto;
    padding:50px;
}
/*@media screen and (min-width:900px){*/
/*    margin:0 auto 0 0;*/
/*    height:375px;*/
/*}*/
@media screen and (min-width:1200px){
    .half_right .half_container {
        padding:80px;
    }
}
@media screen and (min-width:1400px){
    .half_right .half_container {
        padding:110px 90px;
    }
}

#get_real{
    background-size:auto;
    background-position:center center;
    background-repeat:no-repeat;
    height:375px;
}
#rocket{
    background-size:auto;
    background-position:bottom right;
    background-repeat:no-repeat;
    height:375px;
}

.white{background-color:#fff;}
.almostblack{background-color:#231f20;}
.darkgray{background-color:#999899;}
.medgray{background-color:#dbdad8;}
.red {background-color:#dd1a32;}
#lightgray1, #lightgray2{background-color:#f5f4f5;padding-bottom:30px;}

.landing_title{
    font-family:effra, arial, sans-serif;
    font-weight:bold;
    color:rgb(221,26,50);
    font-size:28px;
    margin-bottom:10px;
}
.landing_title_thin {
    font-family:effra, arial, sans-serif;
    font-weight:300;
    color:rgb(221,26,50);
    font-size:28px;
    margin-bottom:10px;
}
.landing_description{
    font-family: "museo-slab", Calibri, arial, sans-serif;
    color:#000;
    font-size:14px;
}

.top15 {padding-top:15px;}
.bottom15{padding-bottom:15px;}
.top30 {padding-top:30px;}
.bottom30{padding-bottom:30px;}
.top50 {padding-top:50px;margin:0;}
.bottom50{padding-bottom:50px;}
.sides10 {padding-left:10px;padding-right:10px;}
.sides20 {padding-left:20px;padding-right:20px;}

.onethird {width:100%;}
@media screen and (min-width:700px){
    .onethird {width:30%;}
}
.onequarter {width:100%;}
@media screen and (min-width:700px){
    .onequarter {width:22%;}
}

#map, #ring{
    background-size:auto;
    background-repeat:no-repeat;
    height:375px;
}
#map {background-position:center left;}
#ring{background-position:center right;}
@media screen and (min-width:600px){
    #ring{background-position:center center;}
}
@media screen and (min-width:900px){
    #ring{background-position:center right;}
}
@media screen and (min-width:1200px){
    #ring{background-position:center center;}
}


#socialbox {z-index:200;}


.custom-wrapper {
    max-width: 1386px;
    padding-left:4em;
    padding-right:4em;
    margin: 0 auto;
}

.brandx_headline {
    text-align: center;
}

.brandx_headline h1 {
    font-size: 2.75em;
    line-height: .90;
    font-weight: 700;
    text-transform: uppercase;
    color: #2d2926;
    margin-bottom: 10px;
}

.brandx_headline img {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}

.diff_wrapper {
    display: flex;
    align-items: center;
    padding: 42px;
    border-bottom: solid 1px #d9d9d6;
}

.diff_wrapper:last-child {
    border-bottom: none;
}

.diff_wrapper:nth-child(odd) {
    flex-direction: row-reverse;
}

.diff_icon_container {
    width: 30%;
}

.diff_icon_container img {
    max-width: 100%;
}

.diff_text_container {
    width: 70%;
}

.diff_text {}

.diff_text h2 {
    font-size: 2.25em;
    font-weight: 700;
    color: #c8102e;
    margin: 0 0 5px 0;
}

.diff_text p {
    font-size: 1.4em;
    line-height: 1.5;
    font-weight: 300;
    color: #2d2926;
    margin: 0 0 20px 0;
}

.diff_btn {
    background: #c8102e;
    display: inline-block;
    border:none;
    margin: 0 auto;
    padding: 12px 25px 8px 25px;
    text-decoration: none;
    font-family: effra, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    transition:all 0.5s ease;
}

.diff_btn:hover {
    background:#a6192e;
    color:#ffffff;
}

.em_hide {
    display:none;
}


@media only screen and (max-width: 946px) {
    .diff_wrapper {
        padding: 42px 0px;
    }

    .diff_icon_container {
        width: 35%;
    }

    .diff_text_container {
        width: 65%;
    }
}


@media only screen and (max-width: 845px) {
    .brandx_headline h1 {
        font-size: 2em;
    }

    .diff_text h2 {
        font-size: 2em;
    }

    .diff_text p {
        font-size: 1.25em;
    }
}

@media only screen and (max-width:745px) {
    .diff_wrapper {
        flex-direction: column;
    }

    .diff_wrapper:nth-child(odd) {
        flex-direction: column;
    }

    .diff_text_container {
        width: 99%;
        padding-top: 30px;
        text-align: center;
    }

    .brandx_headline h1 {
        font-size: 2em;
    }
}

@media only screen and (max-width:560px) {
    .diff_icon_container {
        width: 50%;
    }
}

@media only screen and (max-width:450px) {
    .diff_text h2 {
        font-size: 1.85em;
    }

    .em_hide {
        display:block;
    }

    .diff_text p {
        font-size: 1.125em;
    }

    .diff_icon_container {
        width: 60%;
    }
}

@media only screen and (max-width:360px) {
    .brandx_headline h1 {
        font-size:2em;
    }
}

.diff_btn{
  color:white !important;;
}
